#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 30 18:35:23 CET 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=4
shaderPack=MakeUp-UltraFast-9.0.zip
enableShaders=false
